/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the lgo
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/


/* BACKGROUND */
body.custom {
background: url(http://rest-ministries.org/wp-content/uploads/2011/03/wallpaper.jpg) repeat-x #140a03;
}

/* TREE */

.custom .tree {
background: url(http://rest-ministries.org/wp-content/uploads/2011/03/tree.png) no-repeat;
width:394px;
height:629px; 
position:absolute; 
top:0px;
left:0px;
z-index:-1;

}

/* lgo 

.custom .lgo {
background: url(http://rest-ministries.org/wp-content/uploads/2011/03/logo.png) no-repeat;
width:433px;
height:332px; 
position:relative; 
             top:100px;
             left:650px;
}

*/

/* lgo  2 */

.custom .lgo {

background: url(http://rest-ministries.org/wp-content/uploads/2012/05/logo3.png) no-repeat;

width:800px;
height:350px; 
position:relative ; 
             top:100px;
             left:520px;
}





/* ROUNDING OF CORNERS AND SHADOW */
.custom #header_area .page { 
-moz-border-radius-topleft:  5px; 
border-top-left-radius: 5px; 
-webkit-border-top-left-radius:5px; 


-moz-border-radius-topright:  5px; 
border-top-right-radius: 5px; 
-webkit-border-top-right-radius:5px; 

     -moz-box-shadow: 0px 0px 10px #000000; 
  -webkit-box-shadow: 0px 0px 10px #000000; 
          box-shadow: 0px 0px 10px #000000; 
} 

.custom #content_area .page {
     -moz-box-shadow: 0px 30px 10px #000000; 
  -webkit-box-shadow: 0px 30px 10px #000000; 
          box-shadow: 0px 30px 10px #000000; 
}

.custom #footer_area .page {

     -moz-box-shadow: 0px 1px 1px #000000; 
  -webkit-box-shadow: 0px 1px 1px #000000; 
          box-shadow: 0px 1px 1px #000000; 


-moz-border-radius-bottomleft:  5px; 
border-bottom-left-radius: 5px; 
-webkit-border-bottom-left-radius:5px; 


-moz-border-radius-bottomright:  5px; 
border-bottom-right-radius: 5px; 
-webkit-border-bottom-right-radius:5px;


background-color: #DBCCC2;
}

/* GET RID OF HEADER */ 
.custom #header {
display: none;
}

/* NAV */
.custom ul.menu li a {background:url(http://rest-ministries.org/wp-content/uploads/2011/03/button.jpg) repeat-x;
	height:30px;
 padding:13px 0px 0px 0px;
	text-shadow: 1px 1px 1px #FFF;
	text-align:center;
font-size:10px;
	display:inline-block;
width:159.7px;

}

.custom ul.menu li.current-menu-item  {background-color:transparent ;
}

.custom ul.menu li.current-menu-item a:hover {background:url(http://rest-ministries.org/wp-content/uploads/2011/03/button.jpg);
}


.custom ul.sub-menu li a  {background: #F9E7DA;
	height:25px;
 padding:13px 0px 0px 5px;
	text-shadow: 1px 1px 1px #FFF;
	text-align:left;
font-size:11px;
	display:inline-block;
width:230px;


text-transform:capitalize;

box-shadow: 3px 3px 8px #000; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 8px #000;
-moz-box-shadow: 3px 3px 8px #000;


}



/* UN LONG SIZE ON FORM FIELDS */
.custom .format_text input, #commentform input, #commentform textarea {
   width:auto;}



/* FIX E-Store BUTTON BACKGROUND */
.custom .eStore_button {
    border: none;
background: none;
}
.custom .eStore_sold_out {
    border: none;
background: white;

.socialfooter {
}
}
.custom .eStore_remove_item_button, .custom .eStore_empty_cart_button {
    border: none;
background: none;
}
.custom .eStore_paypal_checkout_button, .custom .eStore_paypal_checkout_button:hover  {
border: none;
background: none;
}

/* Bullet Points cicrle */
.custom .format_text ul  { list-style-type: disc; }

/* SET IMAGE SLIDER TO LEFT */ 
.custom .thethe_image_slider {
margin-left:0px;
}

/* Contact Box */
.contactbar {
 background-image: url("http://rest-ministries.org/wp-content/uploads/2012/01/contactbox.jpg");
 font-size: 12px;
    height: 300px;
    width: 367px;
 position:relative ; 
             top:-300px;
               left:470px;
}

.contactinfo {
 position:relative ; 
             top:-340px;
               left:485px;
font-size: 12px;
color: rgb(41, 25, 10);
font-family: Arial,Helvetica,sans-serif;
}

.sgiimage {
float: right;
background: url("http://rest-ministries.org/wp-content/uploads/2012/02/pageimage.jpg") repeat scroll 0% 0% transparent;
	padding:9px;
	margin:0px 0px 5px 10px;
}

/* H2 Green */
.custom h2 {
color: rgb(166,197,77);
font-size: 16px;
}
/* H1 */
.custom h1 {
font-size:17px;
text-transform: uppercase;
font-weight:bold;
}

/* H3 */
.custom h3 {
font-weight:bold;
font-size: 16px;
}

/* Staff Image */
.staffimage {
	float:right;
	margin:0px 0px 5px 10px;
  -webkit-box-shadow: 8px 8px 15px 0px #000;
     -moz-box-shadow: 8px 8px 15px 0px #000;
          box-shadow: 8px 8px 15px 0px #000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
    border-radius: 12px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}

/* Dont display title on SGI page */

.sgi .headline_area {
display: none;
}

/* DONATE PAGE */
.donate .format_text input {
background: none;
border: none;
}

/* SIZE TOP HOME */
.tophome {
    height: 300px;
}

/* CREATE RIBBON 
.custom .entry-title {
height: 50px;
}
*/
.custom .category-blog .entry-title a, .category-blog h1.entry-title {
font-size: 20px;
font-weight:bold;
position:relative ; 
color: black;
             top:10px;
               left:85px;
}



.custom .category-blog .headline_area {
background:url(http://rest-ministries.org/wp-content/uploads/2012/03/h1.png) no-repeat;
width: 848px;
height: 45px;
position:relative ; 
top:-20px;
left:-22px;
}
/*
.custom .category-blog .edit_post {
position:relative ; 
top:-10px;
left:50px;
}
*/

.month {
font-size 54px;
font-weight: bold;
color:rgb(255, 255, 255);
text-shadow: -1px -1px 1px rgb(14, 87, 0);
position:relative ; 
top:-20px;
left:20px;
text-transform: uppercase;
width:20px;
}

.day {
font-size: 24px;
font-weight: bold;
color: rgb(255, 255, 255);
line-height:16px;
text-shadow: -1px -1px 1px rgb(14, 87, 0);
position:relative ; 
top:-18px;
left:18px;
width:20px;
}

.custom .category-blog {
border-top-style: none;
}

.tophome {
height: 300px;
}

.socialfooter {
position:relative ; 
left:475px;
top: -25px;
height: 25px;
width: 75px;
overflow:hidden;
}

.socialfooter img {
width:25px;
height:25px;
}

.custom #footer_area .page {
height: 50px

}

/* CHANGE ORDER OF PREV NEXT */

.custom div.prev_next p {
  float:left;
}

.custom div.prev_next p.previous {
  float:right;
}


/* CHANGE TEXT PADDING */
.custom .format_text {
padding-left: 40px;
padding-right:40px;
}


/* Toolkit Image padding 
.custom .wp-image-16 {
padding-right:30px;
}
*/

/* Image Shadow  */
.custom .restshadow ,.size-full{

  -webkit-box-shadow: 8px 8px 15px 0px #000;
     -moz-box-shadow: 8px 8px 15px 0px #000;
          box-shadow: 8px 8px 15px 0px #000;

 -webkit-border-radius: 12px;
     -moz-border-radius: 12px;
          border-radius: 12px;
 -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

/* Take out shaddow of SGI sheep */
.custom .wp-image-189 {
-webkit-box-shadow: 0px 0px 0px 0px #000;
     -moz-box-shadow: 0px 0px 0px 0px #000;
          box-shadow: 0px 0px 0px 0px #000;

 -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}


/* MOVE PAGE TITLE OVER TO THE RIGHT */
.custom .headline_area h1 {
padding-left:40px;
}

/* Move Meta Over */
.custom .post_box .headline_meta {
padding-left:40px;
}
.custom .category-blog .headline_meta {
padding-left:60px;
}

/* FORMAT NEWSLETTER */
ul.newsletter {

}
ul.newsletter li {
list-style-type: none;
display: inline-block;
float:left;
width: 50%;
margin-bottom: 25px;
}


/* FORMAT SLIDER ON SGI PAGE */
#thethe_image_slider394 {
float: right;
position: relative;
top: -5px;
padding-right: 30px;
padding-top:30px;
padding-left:10px;
}

#thethe_image_slider394 .thethe_image_slider_inner {

-webkit-box-shadow: 8px 8px 15px 0px #000;
     -moz-box-shadow: 8px 8px 15px 0px #000;
          box-shadow: 8px 8px 15px 0px #000;

  -webkit-border-radius: 12px;
          border-radius: 12px;
-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}
// PAD THE THUMBNAILS
#thethe_image_slider394 .thethe-image-slider-thumbnails-inner {
padding-top: 20px;
}

